up=O úroveň vyššie
previousPage=Predchádzajúca strana
nextPage=Nasledujúca strana
firstPage=Prvá strana
lastPage=Posledná strana
atFirstPage=Na prvej strane
atLastPage=Na poslednej strane
indexPage=Na indexovú stranu
originalImage=Pôvodný obrázok
cameraInfo=O fotoaparáte
previousSet=Predchádzajúca sada
nextSet=Nasledujúca sada
sponsorToolTip=JAlbum skin developed by Lantz. Work sponsored by CasinoEuro, Europes' #1 on-line casino. Play black jack, roulette, slots and video poker.